Bug 104693 - repocopy mail/nail to mail/heirloom-mailx
Summary: repocopy mail/nail to mail/heirloom-mailx
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-23 01:20 UTC by Alexander Logvinov
Modified: 2006-11-05 18:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2006-10-23 01:20:18 UTC
    Please repocopy mail/nail to mail/heirloom-mailx
    Reason: project has been renamed (http://heirloom.sourceforge.net/mailx.html)
Comment 1 Alejandro Pulver freebsd_committer 2006-10-31 23:05:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 2 Alejandro Pulver freebsd_committer 2006-11-04 01:21:16 UTC
State Changed
From-To: open->repocopy

Please repocopy mail/nail to mail/heirloom-mailx. 


Comment 3 Alejandro Pulver freebsd_committer 2006-11-04 01:21:16 UTC
Responsible Changed
From-To: alepulver->portmgr

Please repocopy mail/nail to mail/heirloom-mailx.
Comment 4 Joe Marcus Clarke freebsd_committer 2006-11-05 06:30:26 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 5 Joe Marcus Clarke freebsd_committer 2006-11-05 06:30:26 UTC
Responsible Changed
From-To: portmgr->alepulver

Repocopy completed.
Comment 6 dfilter service freebsd_committer 2006-11-05 17:56:02 UTC
alepulver    2006-11-05 17:55:56 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
    .                    MOVED 
    mail                 Makefile 
    mail/heirloom-mailx  Makefile distinfo pkg-descr 
  Removed files:
    mail/nail            Makefile distinfo pkg-descr 
  Log:
  - Complete repocopy of mail/nail to mail/heirloom-mailx.
  
  PR:             ports/104693
  Submitted by:   Alexander Logvinov <ports@logvinov.com> (maintainer)
  
  Revision  Changes    Path
  1.16542   +1 -1      CVSROOT/modules
  1.1176    +2 -1      ports/MOVED
  1.802     +1 -1      ports/mail/Makefile
  1.47      +19 -10    ports/mail/heirloom-mailx/Makefile
  1.37      +3 -3      ports/mail/heirloom-mailx/distinfo
  1.5       +10 -2     ports/mail/heirloom-mailx/pkg-descr
  1.47      +0 -44     ports/mail/nail/Makefile (dead)
  1.37      +0 -3      ports/mail/nail/distinfo (dead)
  1.5       +0 -3      ports/mail/nail/pkg-descr (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Alejandro Pulver freebsd_committer 2006-11-05 17:59:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!